.row {
    clear: both;
}
.cust-col {
    float: left;
    padding: 1% 2%;
}

.col-20 {
    width: 18%;
}

.col-30 {
    width: 28%;
}
.col-40 {
    width: 38%;
}
.col-50 {
    width: 45%;
}

.col-100, .cust-img {
    width: 100%;
}

.vertical-spacing {
    margin: 2% 0;
}

.copy {
    position: absolute;
    left: 60%;
    top: 2.5%;
    color: #ffffff;
}

.btn {
    font-size: 12px;
    line-height: 1.5;
    padding: 12px 20px 8px 20px;
    letter-spacing: 2px;
    margin-top: 0;
    border-radius: 0;
    outline: none;
    white-space: normal;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

.btn-primary {
    color: #fff;
    background-color: #1c69d4;
    border-color: #195ebd;
}